/*  ==========================================================================
    // Button Icon
    //
    // A button with an icon in it
    //
    // Markup: forms-button-icon.html
    //
    // Style guide: Modules.Button Icon
/*  ========================================================================== */

	.button__icon
    {
        padding-right: $r-gutter / 2;
        margin-right: $r-gutter / 2;
        margin-left: -$r-gutter / 2;
    
        border-right: 1px solid $white;
    }